<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="52d6a5d196a8dfe14cfae1c294ea691d">
  <dict>
    <!--2021-12-29 18:12:52.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:12:52.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-12-29 18:12:52.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-12-29 18:12:52.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
